IBM AIX信息泄露和拒绝服务漏洞

CVE编号

CVE-2021-29706

利用情况

暂无

补丁情况

N/A

披露时间

2021-06-18
漏洞描述
IBM AIX是IBM开发的一套UNIX操作系统。

IBM AIX 7.1版中的跟踪工具存在信息泄露和拒绝服务漏洞。本地用户可利用该漏洞获取敏感信息或导致拒绝服务。
解决建议
厂商已发布了漏洞修复程序,请及时关注更新:
https://www.ibm.com/support/pages/node/6464369
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 ibm aix 7.1.0 -
CVSS3评分
7.1
  • 攻击路径
    本地
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况